Package Gnumed :: Package timelinelib :: Package wxgui :: Package dialogs :: Package eventeditortabselection :: Module controller :: Class EventEditorTabSelectionDialogController |
[frames] | no frames]

# Class EventEditorTabSelectionDialogController

source code

    framework.Controller --+
                           |
                          EventEditorTabSelectionDialogController

Instance Methods
on_init(self, config) | source code
on_ok(self, evt) | source code
on_selection_changed(self, evt) | source code
on_up(self, evt) | source code
on_down(self, evt) | source code